/*
 *  Theme Name:   keithtribe
 *  Description:  Twenty Twelve Child Theme
 *  Author:       http://uoou.info
 *  Template:     twentytwelve
 *  Version:      1.0.0
 *  Text Domain:  twenty-twelve-child
 *  
 */

@import url("../twentytwelve/style.css");

/* =Theme customization starts here
 * -------------------------------------------------------------- */
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}

.site-info {
	display: none;
}
body {
	background-color: #a8a8a8;
}
a, .entry-header .entry-title, .widget-area .widget a, .entry-meta a {
	color: #849d39;
	text-decoration: none;
	font-weight: bold;
}
a:hover, .widget-area .widget a:hover, .entry-meta a:hover {
	color: #b8d463;
}
.site-info {
	display: none;
}
.site-content article {
	border-bottom: none;
}
.entry-content blockquote {
	width: 80%;
	margin: 20px;
	padding: 20px 20px 20px 50px;
	line-height: 1.45;
	position: relative;
	box-shadow: 0px 2px 6px rgba(100, 100, 100, 0.3);
	background-color: #fff;
	font-family: Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: normal;
}
.entry-content blockquote cite {
	display: block;
	margin-top: 20px;
	font-weight: bold;
	font-size: 80%;
	font-style: normal;
}
.entry-content blockquote:before {
	display: block;
	padding-left: 30px;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -20px;
	top: -20px;
	color: #7a7a7a;
}
.entry-content blockquote cite:before {
	content: "\2014 \2009";
}
.entry-content blockquote a {
	color: #21759B;
	font-style: italic;
	text-decoration: none;
}
.entry-content blockquote a:hover {
	text-decoration: underline;
	color: #21759B;
}
.entry-content blockquote a:visited {
	color: #21759B;
}
#secondary {
	padding: 30px;
	background-color: #f6f6f6;
}
form#frmCSCF {
	width: 80%;
}
#text-3 img {
	margin-right: 10px;
}